* .panel {
    border: none;
    background: none;
}

body {
    /*background: url("../images/de-bg.jpg") no-repeat top center;*/
}
.container.row {
    background: #FFF;
}
.container .wrapper {
    padding: 0;
}
.header.row {
    background: transparent;
    max-width: 100%;
    background: #F5F5F5;
}
.header .headerwrapper,
.content .searchcontainer,
.content .contentwrapper {
    max-width: 62.5em;
    margin: 0 auto;
}
.topsignup .panel {
    margin-bottom: 0px;
}
.slider.row {
    background: #FFF;
    border-bottom: 1px solid #CCC;
}
.slider.row .search #search-box {
    /*background: url("../images/search-box.png") no-repeat 0 0;*/
    width: 342px;
    height: 37px;
    border: 1px solid #f2f2f2;
    display: inline-block;
}
.content.row {
    /*background: #FFF;*/
    /*border-top: 1px solid #CCC;*/
    /*margin-top: 2px;*/
    /*overflow: hidden;*/
    max-width: 100%;
}
.content .searchwrapper {
    background: url("../images/searchbgall.jpg") no-repeat top center;
    width: 100%;
    height: 119px;
    background-size: 100% 100%;
}
.content .searchwrapper.searchpage {
    height: 150px;
}
.content .searchwrapper.home {
    background: url("../images/searchbg.jpg") repeat-x top center;
    height: 187px;
}
.content.row ul, 
.content.row ol { 
    /*list-style: none;*/
    margin-left: 18px;
}
.content.row ul.steps {
    margin-left: 0
}
.content.row ul.no-bullet { 
    margin-left: 0
}
/*.sidebar.columns {
    background: #FFF;
    background: -moz-linear-gradient(90deg, #FFF 93%, #CCC 114%);
    background: -webkit-linear-gradient(90deg, #FFF 93%, #CCC 114%);
    background: -o-linear-gradient(90deg, #FFF 93%, #CCC 114%);
    background: -ms-linear-gradient(90deg, #FFF 93%, #CCC 114%);
    background: linear-gradient(90deg, #FFF 93%, #CCC 114%);
}*/
.right-content.columns {
    background: #FFF;
    background: -moz-linear-gradient(90deg, #FFF 97%, #CCC 114%) 25px 0;
    background: -webkit-linear-gradient(90deg, #FFF 97%, #CCC 114%) 25px 0;
    background: -o-linear-gradient(90deg, #FFF 97%, #CCC 114%) 25px 0;
    background: -ms-linear-gradient(90deg, #FFF 97%, #CCC 114%) 25px 0;
    background: linear-gradient(90deg, #FFF 97%, #CCC 114%) 25px 0;
}
.left-content.columns {
    background: #FFF;
    background: -moz-linear-gradient(90deg, #FFF 96%, #CCC 114%);
    background: -webkit-linear-gradient(90deg, #FFF 96%, #CCC 114%);
    background: -o-linear-gradient(90deg, #FFF 96%, #CCC 114%);
    background: -ms-linear-gradient(90deg, #FFF 96%, #CCC 114%);
    background: linear-gradient(90deg, #FFF 96%, #CCC 114%);
}
/*.sidebar-right.columns {
    background: #FFF;
    background: -moz-linear-gradient(630deg, #FFF 93%, #CCC 114%);
    background: -webkit-linear-gradient(630deg, #FFF 93%, #CCC 114%);
    background: -o-linear-gradient(630deg, #FFF 93%, #CCC 114%);
    background: -ms-linear-gradient(630deg, #FFF 93%, #CCC 114%);
    background: linear-gradient(630deg, #FFF 93%, #CCC 114%) repeat-y 50% 0;
}*/
.panel.right-align {
    text-align: right;
}
.footer.row {
    max-width: 100%;
    background: #f2f2f2;
    border-top: solid 1px #CCC;
}